{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "Localizar Primeira Página"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "Localizar Descrição da Primeira Página"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "Aqui, pode definir uma descrição alternativa na primeira página para cada localização que tenha instalado. As descrições alternativas são armazenadas na tabela plugin_localedescription db como uma linha por tradução. A descrição original, definida em Admin|Configure, é exibida sempre que não haja tradução para o local preferido de um utilizador. Pode traduzir para um locale muito específico ou para uma família de línguas. Por exemplo, francês em geral, ou apenas francês (Canadá) para o canadiano. Na lista, um locale precedido por um asterisco tem uma tradução."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "Se esvaziar a descrição e submeter, está a remover o campo da base de dados."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "Escolha a localização"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "Original Admin|Configurar descrição"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "Língua em falta"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "Editado com sucesso ####"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "O seu sistema não oferece localidades. Tem de as instalar antes de poder traduzir."
    }
}